body {
	margin:0px;
	padding:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	line-height:16px;
	background-image: url(../images/background2.jpg);
	
}

a, a:link, a:visited {
	outline:none;
	text-decoration:none;
	color:#000;
}

a:hover, a:active {
	text-decoration:underline;
}
#main {
	margin: auto auto;
	text-align:center;
	margin-top:0px;
}



#page {
	width:1020px;
	z-index:2;
}





/* LAYOUT 1 LANDING */

#page1 {
	position: absolute;
	top: 0;
	left: 0;
	}
		
#page2 {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	}
	
#page3 { 
	margin-left:0; 
	padding: 0; 
	position:absolute; 
	left:0; 
	top:0;
	background: url('../images/10-percent-black.png');
	padding-left: 0;
	overflow: hidden;
	}
	
#page4 { 
	margin-left:0; 
	padding: 0; 
	position:absolute; 
	left:0; 
	top:0;
	overflow: hidden;
	}

#page0 {
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/10-percent-black.png');
	overflow: hidden;
	}
	
#pageN1 {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	}



#pagesContainer {
	margin:50px auto; 
	position:relative;
	overflow: hidden;
	}

.pageImage {
	display: none;
}

#navigation {
	position:absolute;
	top:518px;
	left:0px;
	right:0px;
	z-index:999;
	height:22px;
	overflow:hidden;
	display:none;
}


#naviInner {
	width:800px;
}

div#homeBTN {
	float:left;
}

div#pageBTN {
	float:right;
	margin-right:20px;
}

#navigationHTML {
	position:absolute;
	bottom:20px;
	z-index:999;
	height:38px;
	overflow:hidden;
	display:none;
	width:100%;
	text-align:center;
	
}

#contactHTML {
	position:absolute;
	bottom:0px;
	z-index:999;
	height:22px;
	overflow:hidden;
	width:100%;
	text-align:center;
	color:#555;
	padding-top:8px;
	display:none;
}

#contactHTML a {
	color:#555;
}



